Scott_Owens

PAM unable to use "LDAP multiple domain" configuration in EEM 12.

Discussion created by Scott_Owens Employee on Aug 14, 2013
CA Process Automation Technical Tip by Scott Owens, Sr Support Engineer, August 13th, 2013.

Process Automation is certified and supported with EEM 12 but PAM versions 4.1 and below use the EEM 8.4 SDK. This means even if you use EEM 12 with PAM you will not be able to any of EEM 12's new features. This includes the new EEM 12 LDAP multiple domain configuration. You will need to use "Basic LDAP" as used in EEM 8.4.

Thank you.

Outcomes